kind: SriovNetwork
apiVersion: sriovnetwork.openshift.io/v1
metadata:
  name: test-sriov-static-usual
  namespace: openshift-sriov-network-operator
spec:
  networkNamespace: sriov-operator-tests
  resourceName: testresourceusual
  ipam: '{ "type": "static" }'
  capabilities: '{ "mac": true, "ips": true }'